BODY {
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h3 {
	font-size: 12px;
	padding: 5px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.content {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 0.5em;
	margin-top: 15px;
	width: 750px;
	text-align: left;
	position: relative;
}

.content h2 {
	font-size: 12px;
}

.topside h1 {
	background: url(http://database.ul.com/imgs/ocdheader.gif) no-repeat top left; 
	width: 740px;
	height: 40px;
	display: block;
}

.topside h1 span {
	display: none;
	text-align: center;
}

.topside .buttons {
	display: block;
	position: absolute;
	top: 25px;
	left: 400px;
}

.topside .buttons a {
	font-size: 12px;
	text-decoration: none;
	padding-right: 10px;
}

.leftside {
	width: 300px;
	background-color: #F2F2F2;
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 3em;
}

.leftside h2 {
	background: url(http://database.ul.com/imgs/basic.gif) no-repeat top left; 
	width: 300px;
	height: 27px;
	display: block;
}

.leftside h2 span {
	display: none;
}

.leftside p {
	margin: 0 5px;
	font-size: 11px;
}

.leftside ul, li {
	list-style-type : disc;
	margin: 0 5px 0 10px;
	font-size: 11px;
}

.leftside td {
	font-size: 8px;
	font-weight: bold;
}

.leftside select, input {
	font-size: 9px;
}

.leftside_regs {
	width: 300px;
	background-color: #F2F2F2;
	margin-left: 20px;
	margin-right: 20px;
	padding: 1em;
	border: 1px solid #000000;
}

.leftside_regs p {
	margin: 0 5px;
	font-size: 11px;
}

.leftside_regs ul, li {
	list-style-type : disc;
	margin: 0 5px 0 10px;
	font-size: 11px;
}

.leftside_regs td {
	font-size: 8px;
	font-weight: bold;
}

.leftside_regs select, input {
	font-size: 9px;
}

.rightside {
	float: right;
	width: 300px;
	margin-right: 20px;
}

.rightside h2 {
	font-size: 12px;
}

.rightside p {
	font-size: 11px;
}

.rightside a {
	display: block;
	padding-bottom: 0.5em;
	font-size: 11px;
}

.inner {
	margin: 0 2em 0 2em;
	font-size: 11px;
}

.inner h1 {
	font-size: 12px;
	text-align: center;
}

.inner table {
	border: 1px solid #000000;
	background-color: #EEEEEE;
	font-size: 11px;
}

.inner p, td, ul, li {
	font-size: 11px;
}

.inner .footer {
	border-top: 1px solid #000000;
	padding: 15px 0 15px 0;
	margin-top: 1em;
}

.inner .footer table {
	border: 0px;
	background-color: #FFFFFF;
}

.listing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.listing table {
	border: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
}

.listing h4 {
	font-size: 11px;
}

.listing td, p  {
	font-size: 11px;
}

.copyright {
	text-align:right;
	padding: 10px 0 0 0;
	font-size: 10px;
}

.letterhead {
	display: none;
	text-align:center;
}

.tips {
	display: block;
	width: 80%;
	text-decoration: none;
	padding: 3px 0px 13px 13px;
}

.logo {
	display: none;
}

.col1of3 {
	position:absolute;
	top:130px;
	left:10px;
	width:200px;
}

.col2of3 {
	margin-left: 221px;
	margin-right:251px;
}

.col2of3 a {
	display: block;
	padding-bottom: 0.5em;
}

.col2of3 h2 {
	font-size: 12px;
}

.col3of3 {
	float:right;
	right:10px;
	width:250px;
}

.col3of3 h2 {
	font-size: 12px;
}

.col3of3 a {
	display: block;
	padding-bottom: 0.5em;
}
